159 reputation
5
bio website failuretorefrain.com
location Virginia
age 28
visits member for 3 years, 1 month
seen Apr 5 at 16:41

Feb
17
awarded  Caucus
Sep
27
answered Problem: “npm ERR! cb() never called! npm ERR! not ok code 0” when installing etherpad
Sep
26
comment Server keeps asking for password after I've copied my SSH Public Key to authorized_keys
I triple checked permissions and sshd_config. Banged my head against the wall for a half hour. This was my mistake! Somehow, I've gotten into the habit of ending all files I hand edit with an extra linebreak. Even with one key and a carriage return at the end, it's enough to mess up authorization.
Sep
11
comment How to properly remove packages
Sometimes --purge doesn't work as I would expect. It's probably a good idea to run dpkg -S $(which PROGRAM) where program is the binary you're trying to uninstall. That'll tell you what packages to aptitude remove.
Sep
3
awarded  Critic
Sep
3
comment Is there any API Document Browser like Dash on Ubuntu?
This doesn't really answer the OP. Dash is a native desktop client that provides useful search features, and it downloads docsets or uses local docsets.
Apr
16
comment How to remove desktop environments?
@EliahKagan I'm not sure. I don't have a system to test that on at the moment.
Apr
6
answered How to remove desktop environments?
Jul
9
comment Unable to install Emacs 24 from ppa:cassou/emacs
By "out-of-the-box", do you mean on a fresh install? Is emacs already present when you installed emacs-snapshot?
Jun
26
comment Unable to install Emacs 24 from ppa:cassou/emacs
I agree it isn't desirable to do that blind. I've edited my answer to suggest checking the output of apt-cache search emacs before proceeding. For me, this was the only solution that fixed the problem. I don't recall having to reinstall anything, but if you make an error, it should be easy to correct with the package manager.
Jun
26
awarded  Editor
Jun
26
revised Unable to install Emacs 24 from ppa:cassou/emacs
Added note about checking search output and using aptitude over apt-get.
Mar
8
awarded  Teacher
Feb
10
answered Unable to install Emacs 24 from ppa:cassou/emacs
Jan
27
awarded  Supporter